Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 12:32:36 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The delivery guy send me message that he cant find my place so I sent exact location with google pin on WhatsApp  After he read message I checked several times that he got my location still no answer and no delivery   My place is WADIQORTUBA COMPOUND  I want to know he can deliver it tomorrow / App Version: 6.26 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/498230